---
name: Nate Houston
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/enterprise-account-executive/#associate-strategic-account-executive">Public
  Sector Inside Sales Representative</a>
reports_to: susannahreed
picture: natehouston.jpg
twitter:
gitlab: nhouston
departments:
- PubSec - FED
- Sales
- Public Sector
story: 'Nate has worked at GitLab since September 2019 as a member of the Public Sector
  Sales Team. His experience with our government customers is extremely valued and
  will serve him well in his new role of Account Executive.

  '
job_title: Public Sector Strategic Account Executive
division: Sales
specialty:
- Public Sector
public: true

